/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ss.c                                               :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mverdier <mverdier@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/10/09 15:43:35 by mverdier          #+#    #+#             */
/*   Updated: 2017/11/11 16:30:33 by mverdier         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "push_swap.h"

void	ft_ss(t_dlist_b **dlist_ba, t_dlist_b **dlist_bb)
{
	ft_swap(dlist_ba);
	ft_swap(dlist_bb);
}
